# Manual do Usuário do KDE

Lauri
Watts
&Lauri.Watts.mail;
25 de Fevereiro de 2005
Ambiente de Trabalho K
appletproxy
1

# `appletproxy`

proxy de mini-aplicativo do painel do &kde;

    appletproxy arquivo desktop --configfile arquivo --callbackid ID Opções Genéricas do KDE Opções Genéricas do Qt

## Descrição

O appletproxy é uma pequena aplicação que lhe permite executar um mini-aplicativo do &kicker; (o painel do &kde;) fora do próprio &kicker;. O mini-aplicativo irá aparecer na sua própria janela, tornando-se esta uma forma conveniente de depurar os mini-aplicativos do painel.

## Opções

`arquivo .desktop`

  O arquivo 'desktop' do mini-aplicativo

`--configfile arquivo`

  O arquivo de configuração a usar

`--callback ID`

  O ID de chamada do &DCOP; do contentor de mini-aplicativos.

## Veja Também

kicker(1)

## Exemplos

``appletproxy` `knewsticker``

  Executa o &knewsticker; numa janela autónoma.

## Autores

O &kappname; foi criado por &Matthias.Elter; e &Matthias.Ettrich; e é mantido atualmente por &Aaron.J.Seigo; &Aaron.J.Seigo.mail;

Esta página de manual foi escrita para o &kde; 3.4 por &Lauri.Watts; &Lauri.Watts.mail;